﻿body {
	margin: auto;
	width: 1024px;
	font-family: Verdana, sans-serif;
	font-size: 14px;
	text-align: justify;
}

#header {
	background-image: url(/Images/bandeau.jpg);
	background-repeat: no-repeat;
	display: inline-block;
	margin-top: 5px;
	margin-bottom: 5px;
	width: 1021px;
	height: 82px;
}

#footer {
	display: inline-block;
	margin-top: 5px;
	margin-bottom: 5px;
	width: 1021px;
	height: 82px;
	padding-left: 170px;
}

	#footer .lien {
		float: left;
		margin-top: 5px;
		margin-bottom: 5px;
		font-weight: bold;
		font-size: 12px;
		color: Gray;
		cursor: pointer;
	}

		#footer .lien:hover {
			color: orange;
		}

	#footer .separateur {
		float: left;
		margin-top: 5px;
		margin-bottom: 5px;
		padding-left: 2px;
		padding-right: 2px;
		color: Gray;
		font-weight: bold;
		font-size: 12px;
	}

#barre_connexion {
	display: inline-block;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 1021px;
	height: 50px;
}

	#barre_connexion .connexion {
		background-image: url(/Images/connexion.png);
		background-repeat: no-repeat;
		float: right;
		width: 110px;
		height: 32px;
		padding-left: 35px;
		padding-top: 6px;
		font-size: 14px;
		color: Black;
	}

		#barre_connexion .connexion:hover {
			color: #024480;
			cursor: pointer;
		}

	#barre_connexion .deconnexion {
		background-image: url(/Images/deconnexion.png);
		background-repeat: no-repeat;
		float: right;
		width: auto;
		height: 32px;
		padding-left: 35px;
		padding-top: 6px;
		font-size: 14px;
		color: Black;
	}

		#barre_connexion .deconnexion:hover {
			color: #024480;
			cursor: pointer;
		}

	#barre_connexion .mon_compte {
		background-image: url(/Images/mon_compte.png);
		background-repeat: no-repeat;
		float: right;
		width: auto;
		height: 32px;
		font-size: 14px;
		color: Black;
		padding: 6px 5px 0px 35px;
	}

		#barre_connexion .mon_compte:hover {
			color: #024480;
			cursor: pointer;
		}

	#barre_connexion .langue_fr {
		float: right;
		width: 32px;
		height: 32px;
		padding-left: 5px;
		padding-top: 6px;
		font-size: 14px;
		color: Black;
		background-image: url(/Images/flag_France.png);
		background-repeat: no-repeat;
	}

		#barre_connexion .langue_fr:hover {
			color: #024480;
			cursor: pointer;
		}

	#barre_connexion .langue_en {
		float: right;
		width: auto;
		height: 32px;
		padding: 6px 32px 0px 5px;
		font-size: 14px;
		color: Black;
		background-image: url(/Images/flag_UK.png);
		background-repeat: no-repeat;
		margin-left: 5px;
	}

		#barre_connexion .langue_en:hover {
			color: #024480;
			cursor: pointer;
		}

#content {
	display: inline-block;
	margin-top: 0px;
	margin-bottom: 5px;
	width: 1021px;
}

	#content .panneau {
		float: left;
		width: 160px;
		height: 500px;
		background-image: url(/Images/panneau.png);
		background-repeat: no-repeat;
		padding-top: 5px;
		padding-left: 5px;
	}

	#content .page {
		float: left;
		width: 771px;
		margin-left: 10px;
	}


.libelle_accueil {
	background-image: url(/Images/home.png);
	background-repeat: no-repeat;
	width: 200px;
	height: 32px;
	padding-left: 35px;
	padding-top: 10px;
	font-size: 14px;
	font-weight: bold;
	color: Black;
}

.libelle_date {
	padding-left: 10px;
	padding-top: 5px;
	text-align: left;
}

	.libelle_date span {
		font-size: 10px;
		color: gray;
	}

.libelle_heure {
	height: 30px;
	padding-left: 10px;
	padding-top: 5px;
	text-align: left;
}

	.libelle_heure span {
		font-size: 10px;
		color: gray;
	}

.libelle_bienvenue {
	height: auto;
	padding: 10px;
	margin-right: 5px;
	text-align: left; /*background-color:#3C8DB8;*/
}

	.libelle_bienvenue span {
		font-size: 12px;
		font-weight: bold;
		color: #3C8DB8;
	}

.lien_panneau {
	padding-left: 10px;
	padding-top: 10px;
	text-align: left;
}

	.lien_panneau a {
		font-size: 12px;
		font-weight: bold;
		text-decoration: none;
		height: 25px;
	}

		.lien_panneau a:link {
			color: #024480;
		}

		.lien_panneau a:visited {
			color: #024480;
		}

		.lien_panneau a:hover {
			color: red;
		}

		.lien_panneau a:active {
			color: red;
		}

.titre {
	color: #024480;
	font-size: 24px;
	font-weight: bold;
	width: 800px;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 20px;
}

#titre_page {
	display: inline-block;
	padding-top: 10px;
	padding-bottom: 20px;
	width: 850px;
}

	#titre_page .logo_titre {
		float: left;
		background-image: url(/Images/logo_paragon.png);
		background-repeat: no-repeat;
		height: 25px;
		width: 24px;
		padding-left: 10px;
	}

	#titre_page .texte_titre {
		float: left;
		color: #024480;
		font-size: 16px;
		font-weight: bold;
		text-align: left;
		padding-top: 3px;
	}

.cadre_connexion_fond_gris {
	background-color: #C6C6C6;
	height: 200px;
	width: 420px;
	padding: 1px;
}

.cadre_connexion_fond_blanc {
	background-color: white;
	height: 100%;
	/*width: 100%;*/
	padding: 5px;
}

.cadre_connexion_interieur {
	background-image: url(/Images/cadre.png);
	background-repeat: repeat-x;
	background-size: contain;
	height: 100%;
	/*width: 390px;*/
	padding: 10px;
}

.cadre_connexion_interieur_entete {
	color: White;
	font-weight: bold;
	font-size: 12px;
	padding-bottom: 15px;
}

.cadre_connexion_interieur_ligne {
	display: inline-block;
	/*width: 310px;*/
}

.cadre_connexion_interieur_ligne_libelle {
	float: left;
	color: White;
	font-size: 12px;
	width: 130px;
}

.cadre_connexion_interieur_ligne_champ {
	float: left;
	width: 180px;
}

	.cadre_connexion_interieur_ligne_champ input {
		width: 180px;
	}

.cadre_connexion_interieur_pied {
	/*display: inline-block;*/
	/* width: 310px;
	padding-top: 10px;*/
}

.cadre_connexion_interieur_pied_lien {
	float: left;
	width: 130px;
	padding-top: 7px;
}

	.cadre_connexion_interieur_pied_lien a {
		color: White;
		font-size: 10px;
	}

.cadre_connexion_interieur_pied_bouton {
	float: left;
	width: 145px;
	height: 30px;
	color: #024480;
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
}

#cadre_message {
	display: block;
}

	#cadre_message .fond_gris {
		background-color: #C6C6C6;
		width: 850px;
		height: 130px;
		padding: 1px;
	}

	#cadre_message .fond_blanc {
		background-color: white;
		width: 830px;
		height: 110px;
		padding: 10px;
		color: #024480;
		font-size: 12px;
	}

	#cadre_message .texte {
		color: Black;
		font-size: 12px;
	}

	#cadre_message .texte_gras {
		color: Black;
		font-size: 12px;
		font-weight: bold;
	}

	#cadre_message .texte_rouge {
		color: red;
		font-size: 12px;
	}

	#cadre_message .bouton_terminer {
		padding-top: 20px;
		text-align: center;
	}

#formulaire_compte {
	display: inline-block;
}

	#formulaire_compte .gauche {
		float: left;
		width: 350px;
		height: 250px;
	}

	#formulaire_compte .droite {
		float: left;
		width: 350px;
		height: 250px;
		padding-left: 30px;
	}

	#formulaire_compte .ligne {
		display: inline-block;
		width: 350px;
		height: 25px;
	}

	#formulaire_compte .ligne_pleine_texte {
		display: inline-block;
		width: 700px;
		height: 25px;
		margin-top: 5px;
	}

	#formulaire_compte .ligne_pleine_champ {
		display: inline-block;
		width: 700px;
		height: 25px;
		margin-top: 0px;
	}

	#formulaire_compte .ligne_libelle {
		float: left;
		color: black;
		font-size: 12px;
		padding-left: 5px;
		width: 110px;
	}

	#formulaire_compte .ligne_champ {
		float: left;
		width: 190px;
	}

		#formulaire_compte .ligne_champ input {
			width: 190px;
		}

	#formulaire_compte .ligne_erreur {
		float: left;
		font-size: 12px;
		font-weight: bold;
		margin-left: 20px;
		color: Red;
	}

	#formulaire_compte .ligne_titre {
		color: Gray;
		padding-left: 5px;
		padding-top: 10px;
		padding-bottom: 20px;
		font-size: 14px;
		font-weight: bold;
	}

	#formulaire_compte .contenu_compte {
		background-color: #F0F5F9;
		width: 830px;
		height: 420px;
		padding: 10px;
		color: #024480;
		font-size: 12px;
	}

	#formulaire_compte .ombre {
		background-image: url(/Images/ombre_850.png);
		background-repeat: no-repeat;
		height: 20px;
		width: 850px;
	}

	#formulaire_compte .etoile {
		color: Red;
		font-size: 12px;
	}

	#formulaire_compte .texte_etoile {
		color: Red;
		font-size: 12px;
		display: block;
		width: 345px;
		padding-top: 20px;
		padding-left: 5px;
	}

	#formulaire_compte .bouton_validation {
		display: block;
		padding-top: 20px;
		text-align: center;
	}

	#formulaire_compte .texte {
		padding-left: 5px;
		color: Black;
		font-size: 12px;
	}

	#formulaire_compte .texte_rouge {
		padding-left: 5px;
		color: red;
		font-size: 12px;
	}

#formulaire_mdp_oublie {
	width: 780px;
}

	#formulaire_mdp_oublie .ligne {
		display: block;
		width: 780px;
		height: 25px;
	}

	#formulaire_mdp_oublie .ligne_libelle {
		float: left;
		color: black;
		font-size: 12px;
		padding-left: 5px;
		width: 780px;
	}

	#formulaire_mdp_oublie .ligne_champ {
		float: left;
		width: 370px;
	}

		#formulaire_mdp_oublie .ligne_champ input {
			width: 370px;
		}

	#formulaire_mdp_oublie .message {
		float: left;
		padding-left: 20px;
		width: 250px;
		color: Red;
		font-weight: bold;
		font-size: 12px;
	}

#formulaire_changement_mdp {
	width: 780px;
}

	#formulaire_changement_mdp .ligne {
		display: block;
		width: 780px;
		height: 25px;
		margin: 0 0 10px 0;
	}

	#formulaire_changement_mdp .ligne_libelle {
		float: left;
		color: black;
		font-size: 12px;
		padding-left: 5px;
		width: 250px;
		padding-top: 3px;
	}

	#formulaire_changement_mdp .ligne_champ {
		float: left;
		width: 250px;
		background-color: Red;
	}

		#formulaire_changement_mdp .ligne_champ input {
			width: 250px;
		}

	#formulaire_changement_mdp .message {
		float: left;
		padding-left: 20px;
		width: 250px;
		color: Red;
		font-weight: bold;
		font-size: 12px;
	}

#recapitulatif {
	display: inline-block;
}

	#recapitulatif .gauche_vous {
		float: left;
		width: 200px;
		height: 150px;
	}

	#recapitulatif .droite_vous {
		float: right;
		width: 500px;
		height: 150px;
	}

	#recapitulatif .gauche_entreprise {
		float: left;
		width: 200px;
		height: 180px;
	}

	#recapitulatif .droite_entreprise {
		float: right;
		width: 500px;
		height: 180px;
	}

	#recapitulatif .gauche_processus {
		float: left;
		width: 200px;
		height: 170px;
	}

	#recapitulatif .droite_processus {
		float: right;
		width: 500px;
		height: 170px;
	}


	#recapitulatif .ligne {
		display: inline-block;
		width: 500px;
		height: 20px;
	}

	#recapitulatif .ligne_libelle {
		float: left;
		color: black;
		font-size: 12px;
		padding-left: 5px;
		width: 150px;
	}

	#recapitulatif .ligne_champ {
		float: left;
		width: 330px;
		color: #024480;
		font-size: 12px;
		text-align: left;
	}

		#recapitulatif .ligne_champ input {
			width: 190px;
		}

	#recapitulatif .ligne_erreur {
		float: left;
		font-size: 12px;
		font-weight: bold;
		margin-left: 20px;
		color: Red;
	}

	#recapitulatif .ligne_titre {
		color: Gray;
		padding-left: 5px;
		font-size: 14px;
		font-weight: bold;
	}

	#recapitulatif .contenu_recapitulatif {
		background-color: #F0F5F9;
		width: 850px;
		height: 500px;
		padding: 10px;
		color: #024480;
		font-size: 12px;
	}

	#recapitulatif .ombre {
		background-image: url(/Images/ombre_850.png);
		background-repeat: no-repeat;
		height: 20px;
		width: 850px;
	}

	#recapitulatif .contenu_processus {
		background-color: #F0F5F9;
		width: 850px;
		height: 110px;
		padding: 10px;
		color: #024480;
		font-size: 12px;
	}

	#recapitulatif .etoile {
		color: Red;
		font-size: 12px;
	}

	#recapitulatif .texte_etoile {
		color: Red;
		font-size: 12px;
		display: block;
		width: 345px;
		padding-top: 20px;
		padding-left: 5px;
	}

	#recapitulatif .bouton_validation {
		width: 800px;
		display: block;
		padding-top: 20px;
		text-align: center;
	}

	#recapitulatif .bouton_modifier {
		width: 800px;
		display: block;
		padding-top: 5px;
		padding-bottom: 10px;
		text-align: right;
	}

	#recapitulatif .texte {
		display: block;
		width: 490px;
		padding-left: 5px;
		color: #000000;
		font-size: 12px;
		text-align: left;
	}

#cadre_signature {
	display: inline-block;
	width: 850px;
}

	#cadre_signature .texte_info {
		font-size: 12px;
		text-align: left;
		padding-top: 10px;
		padding-left: 10px;
		padding-right: 10px;
		padding-bottom: 10px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 5px;
		background-color: #c9ddf6;
		border-radius: 15px;
	}

#cadre_envoi {
	display: inline-block;
	width: 850px;
}



	#cadre_envoi .texte_info {
		font-size: 12px;
		text-align: left;
		padding-top: 10px;
		padding-left: 10px;
		padding-right: 10px;
		padding-bottom: 10px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 5px;
		background-color: #FDE5DD;
	}

	#cadre_envoi select {
		font-size: 10px;
		height: 21px;
	}

	#cadre_envoi .gauche {
		float: left;
		width: 250px;
		height: 100%;
	}

	#cadre_envoi .droite {
		float: right;
		width: 590px;
		height: 100%;
		padding-bottom: 20px; /*background-color:Blue;*/
		padding-top: 5px;
	}

	#cadre_envoi .ligne {
		display: inline-block;
		width: 250px;
		padding-bottom: 5px;
	}

	#cadre_envoi .ligne_libelle {
		float: left;
		color: black;
		font-size: 11px;
		padding-left: 5px;
		width: 230px;
		text-align: left;
	}

	#cadre_envoi .ligne_champ {
		float: left;
		width: 150px;
		color: #024480;
		font-size: 11px;
	}

	#cadre_envoi .ligne_libelle_long {
		float: left;
		color: black;
		font-size: 11px;
		padding-left: 5px;
		padding-top: 3px;
		width: 250px;
	}

	#cadre_envoi .ligne_champ_long {
		float: left;
		width: 250px;
		color: #024480;
		font-size: 11px;
	}

	#cadre_envoi .ligne_champ input {
		width: 150px;
	}

	#cadre_envoi .ligne_champ select {
		width: 150px;
	}

	#cadre_envoi .ligne_erreur {
		float: left;
		font-size: 12px;
		font-weight: bold;
		margin-left: 20px;
		color: Red;
	}

	#cadre_envoi .ligne_titre {
		color: Gray;
		padding-left: 5px;
		font-size: 14px;
		font-weight: bold;
	}

	#cadre_envoi .fond_gris {
		background-color: #C6C6C6;
		width: 840px;
		height: 100%;
		padding: 1px;
	}

	#cadre_envoi .fond_blanc {
		background-color: white;
		width: 820px;
		height: 100%;
		padding: 10px;
		color: #024480;
		font-size: 12px;
	}

	#cadre_envoi .boutons {
		padding-top: 10px;
	}

#panneau_parametres {
	width: 250px;
	height: 100%;
}

	#panneau_parametres .contenu {
		background-color: #F0F5F9;
		padding-bottom: 20px;
		padding-left: 5px;
		padding-top: 5px;
	}

	#panneau_parametres .ombre {
		background-image: url(/Images/ombre_250.png);
		background-repeat: no-repeat;
		height: 20px;
		width: 250px;
	}

	#panneau_parametres .message_info {
		width: 235px;
		padding-top: 20px;
		padding-bottom: 20px;
		padding-left: -5px;
		padding-right: 5px;
		font-size: 12px;
		font-weight: bold;
		text-align: center; /*background-color:red;*/
	}

#cadre_intro {
	display: inline-block;
	width: 850px;
	height: 500px;
}


	#cadre_intro .gauche {
		float: left;
		width: 420px;
		height: 500px;
	}

	#cadre_intro .droite {
		float: right;
		width: 420px;
		height: 500px;
	}

	#cadre_intro .oeil {
		width: 420px;
		height: 280px;
		background-image: url(/Images/VisuAccueil.jpg);
		background-repeat: no-repeat;
	}

#panneau_intro {
	width: 400px;
	height: 400px;
}

	#panneau_intro .contenu {
		background-color: #F0F5F9;
		width: 400px;
		height: 410px;
		padding: 10px;
	}

	#panneau_intro .ombre {
		background-image: url(/Images/ombre_400.png);
		background-repeat: no-repeat;
		height: 10px;
		width: 400px;
	}

	#panneau_intro .titre_intro {
		font-weight: bold;
		font-size: 13px;
		text-align: left;
		color: orange;
		padding-bottom: 10px;
	}

	#panneau_intro .texte_intro {
		font-weight: normal;
		font-size: 11px;
		text-align: justify;
		color: black;
	}

#tableau {
	width: 100%;
}

	#tableau .entete {
		background-color: #3C8DB8;
		color: white;
		width: auto;
		height: 30px;
		font-size: 10px;
		font-weight: bold;
		padding-right: 5px;
		padding-left: 5px;
	}

		#tableau .entete a {
			color: white;
			font-size: 10px;
			font-weight: bold;
		}

	#tableau .couleur1 {
		background-color: #F0F5F9;
		color: #3C8DB8;
		width: auto;
		height: 20px;
		font-size: 10px;
		font-weight: normal;
		padding-right: 5px;
		padding-left: 5px;
		text-align: left;
		border-left: solid 0.5px;
		border-right: solid 0.5px;
		border-bottom: solid 0.5px;
		border-top: solid 0px;
		border-color: #C6C6C6;
		padding-top: 3px;
		padding-bottom: 3px;
	}

	#tableau .couleur2 {
		background-color: #F0F5F9;
		color: #3C8DB8;
		width: auto;
		height: 20px;
		font-size: 10px;
		font-weight: normal;
		padding-right: 5px;
		padding-left: 5px;
		text-align: left;
		border-left: solid 0.5px;
		border-right: solid 0.5px;
		border-bottom: solid 0.5px;
		border-top: solid 0px;
		border-color: #C6C6C6;
		padding-top: 3px;
		padding-bottom: 3px;
	}

	#tableau .couleur1 a {
		color: #3C8DB8;
		font-size: 10px;
		font-weight: normal;
		text-decoration: underline;
		cursor: pointer;
	}

	#tableau .couleur2 a {
		color: #3C8DB8;
		font-size: 10px;
		font-weight: normal;
		text-decoration: underline;
		cursor: pointer;
	}

	#tableau .couleur1_centre {
		background-color: #F0F5F9;
		color: #3C8DB8;
		width: auto;
		height: 20px;
		font-size: 10px;
		font-weight: normal;
		text-align: center;
		border-left: solid 0.5px;
		border-right: solid 0.5px;
		border-bottom: solid 0.5px;
		border-top: solid 0px;
		border-color: #C6C6C6;
		padding-top: 3px;
		padding-bottom: 3px;
	}

	#tableau .couleur2_centre {
		background-color: #F0F5F9;
		color: #3C8DB8;
		width: auto;
		height: 20px;
		font-size: 10px;
		font-weight: normal;
		text-align: center;
		border-left: solid 0.5px;
		border-right: solid 0.5px;
		border-bottom: solid 0.5px;
		border-top: solid 0px;
		border-color: #C6C6C6;
		padding-top: 3px;
		padding-bottom: 3px;
	}


#illustration {
	width: 160px;
	height: 400px;
	padding-left: 0px;
	padding-top: 100px;
}

	#illustration img {
		width: 100%;
	}

.etape1 {
	background-image: url(/Images/step_one.png);
	background-repeat: no-repeat;
	font-size: 11px;
	font-weight: bold;
	color: black;
	padding-top: 8px;
	padding-left: 35px;
	height: 32px;
	width: 250px;
	text-align: left;
}

.etape2 {
	background-image: url(/Images/step_two.png);
	background-repeat: no-repeat;
	font-size: 11px;
	font-weight: bold;
	color: black;
	padding-top: 8px;
	padding-left: 35px;
	height: 32px;
	width: 250px;
	text-align: left;
}

.etape3 {
	background-image: url(/Images/step_three.png);
	background-repeat: no-repeat;
	font-size: 11px;
	font-weight: bold;
	color: black;
	padding-top: 8px;
	padding-left: 35px;
	height: 32px;
	width: 250px;
	text-align: left;
}

.etape4 {
	background-image: url(/Images/step_four.png);
	background-repeat: no-repeat;
	font-size: 11px;
	font-weight: bold;
	color: black;
	padding-top: 8px;
	padding-left: 35px;
	height: 32px;
	width: 250px;
	text-align: left;
}

.etape5 {
	background-image: url(/Images/step_five.png);
	background-repeat: no-repeat;
	font-size: 11px;
	font-weight: bold;
	color: black;
	padding-top: 8px;
	padding-left: 35px;
	height: 32px;
	width: 250px;
	text-align: left;
}

.etapeFinal {
	background-image: url(/Images/step_final.png);
	background-repeat: no-repeat;
	font-size: 11px;
	font-weight: bold;
	color: black;
	padding-top: 8px;
	padding-left: 35px;
	height: 32px;
	width: 250px;
	text-align: left;
}

.etapeInitial {
	background-image: url(/Images/step_final.png);
	background-repeat: no-repeat;
	font-size: 11px;
	font-weight: bold;
	color: black;
	padding-top: 8px;
	padding-left: 35px;
	height: 32px;
	width: 250px;
	text-align: left;
}

#pagination {
	text-align: center;
	background-color: #EFEFEF;
	height: 30px;
}

	#pagination a {
		color: #024480;
		font-size: 12px;
		width: 100px;
	}

	#pagination span {
		font-size: 11px;
	}

#mentions_legales {
	width: 570px; /*background-color:#FFFFFF;*/
}

	#mentions_legales .texte {
		font-size: 12px;
	}

#titre_page_mentions {
	display: inline-block;
	padding-top: 10px;
	padding-bottom: 20px;
	width: 570px;
}

div #titre_page_mentions .logo_titre {
	float: left;
	background-image: url(/Images/logo_paragon.png);
	background-repeat: no-repeat;
	height: 25px;
	width: 24px;
	padding-left: 10px;
}

#titre_page_mentions .texte_titre {
	float: left;
	color: #024480;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	padding-top: 3px;
}

.uploadify {
	border-style: none;
}

.boutons a img {
	margin-top: 5px;
	border-style: none;
}

#ligne_infos {
	display: inline-block;
	width: 580px;
}

	#ligne_infos .total {
		padding: 10px;
		font-size: 12px;
		font-weight: bold;
		float: left;
	}

	#ligne_infos .extraction {
		padding: 10px;
		font-size: 12px;
		font-weight: bold;
		float: right;
	}

input[readonly] {
	background: lightgray;
}

.radiolist td {
	padding-right: 20px;
}
